|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QDirectPainter

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QDirectPainter class reference

### Static Public Members

- QRegion region () `(obsolete)`

## Member Function Documentation

### QRegion QDirectPainter::region () `[static]`

Use QDirectPainter::reservedRegion() instead.

See also setRegion().